Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 14:20:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order اهلين                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  اهلين Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  How can I return my order? Bot:  يرجى اختيار موقعك Customer:  المملكة العربية السعودية Bot:    هل تريد أن ترجع منتجًا؟ يمكنك فعل ذلك عبر 2 خطوات سهلة.   طلب إرجاع المنتج أونلاين من حسابك. أرسل بريدًا إلكترونيًا إلى مركز خدمة العملاء للعودة على [email-masked]   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0536193996            06:14 PM, 06th Mar                     اهلين                    Ok           06:15 PM, 06th Mar                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           06:17 PM, 06th Mar                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           06:19 PM, 06th Mar                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:20 PM, 06th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2199018